PDA

View Full Version : PangeaVR for non iOS4 users



etegration
07-24-2010, 08:04 AM
Apprantly, upgrading to the newer verison and not iOS4 version of PangeaVR makes it fail to work on iOS 3.1.3, any solution guys? Anyway of downgrading?

Vincèn
07-25-2010, 02:46 AM
Apprantly, upgrading to the newer verison and not iOS4 version of PangeaVR makes it fail to work on iOS 3.1.3, any solution guys? Anyway of downgrading?
Nope it's the unfair way of Apple to oblige you to upgrade to IOS4 or oblige you to replace your iPhone with new one if it doesn't support well IOS4 :bored:

etegration
07-29-2010, 09:03 PM
Nope it's the unfair way of Apple to oblige you to upgrade to IOS4 or oblige you to replace your iPhone with new one if it doesn't support well IOS4 :bored:

Brian replied. There's no way to downgrade and Cydia and Installous not interested in this app. lol

etegration
07-31-2010, 06:03 AM
amyonme has an old version that can send me the IPA file please?

hindenhaag
07-31-2010, 06:27 AM
Does this help you:

http://www.pangeasoft.net/pano/plugin/downloads.html. Think these are older versions.

Heinz